html,body{
	margin:0px;
	padding:0px;

}

.flex-container{
	display:flex;
	flex-basis:0;
	width:100%;
}
.flex-item{
	flex-grow:1;
	width:50%;
}
.sale-block{
	border:1px solid #bbb;
	border-radius:10px;

	position:absolute;
	top:10px;
	right:10px;
	bottom:200px;
	left:10px;
}
.sale-stage{
	display:none;
}
.sale-stage-active{
	display:block;
}
.sale-back{
	
}
.sale-title{
	text-align:right;
}